OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "Pogreška pri dohvaćanju tokena za pristup OAuth",
    "Error during OAuth exchanges" : "Pogreška tijekom razmjene radi autentifikacije OAuth",
    "Bad HTTP method" : "Pogrešna metoda HTTP-a",
    "OAuth access token refused" : "Odbijen token za pristup OAuth",
    "Cancel" : "Odustani",
    "Save" : "Spremi",
    "Copied!" : "Kopirano!",
    "Details" : "Pojedinosti",
    "Start typing to search" : "Počnite unositi tekst za pretraživanje",
    "Select a user or group" : "Odaberite korisnika ili grupu",
    "Description" : "Opis",
    "Create" : "Stvori",
    "Mark as read" : "Označi kao pročitano",
    "OAuth access token could not be obtained:" : "Nije moguće dohvatiti token za pristup OAuth:",
    "Connected accounts" : "Povezani računi",
    "Reset" : "Resetiraj",
    "Enable navigation link" : "Omogući navigacijsku poveznicu",
    "Connected as {user}" : "Povezan kao {user}",
    "Enable unified search for tickets" : "Omogući objedinjeno pretraživanje prijava",
    "Incorrect access token" : "Pogrešan token za pristup",
    "Documentation" : "Dokumentacija"
},
"nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;");
